"CIAdditionCompositing" = "Lisäys";
"CIAffineClamp" = "Affiinipidike";
"CIAffineTile" = "Affiinitiili";
"CIAffineTransform" = "Affiinimuunnos";
"CIBloom" = "Kukinta";
"CIBumpDistortion" = "Pinnanvääristymä";
"CIBlendWithMask" = "Sekoitus maskilla";
"CICheckerboardGenerator" = "Shakkiruutu";
"CICircleSplashDistortion" = "Rengasaaltovääristymä";
"CICircularScreen" = "Pyöreä ruutu";
"CICircularWrap" = "Pallovääristymä";
"CICMYKHalftone" = "CMYK-puolisävy";
"CIColorControls" = "Värisäätimet";
"CIColorCube" = "Värikuutio";
"CIColorInvert" = "Värinkääntö";
"CIColorMatrix" = "Värimatriisi";
"CIColorMonochrome" = "Yksivärinen";
"CIColorMap" = "Värinkartoitus";
"CIColorPosterize" = "Värin porrastus";
"CIConstantColorGenerator" = "Vakioväri";
"CICopyMachineTransition" = "Kopiokone";
"CICrop" = "Rajaa";
"CICrystallize" = "Kristalloi";
"CIDisplacementDistortion" = "Siirtymävääristymä";
"CIDissolveTransition" = "Hajonta";
"CIDisintegrateWithMaskTransition" = "Hajotus maskilla";
"CIDotScreen" = "Pistenäyttö";
"CIEdges" = "Reunat";
"CIEdgeWork" = "Reunatyö";
"CIExposureAdjust" = "Valotuksen säätö";
"CIFalseColor" = "Vääräväri";
"CIFlashTransition" = "Salama";
"CIGammaAdjust" = "Gamman säätö";
"CIGaussianBlur" = "Gauss-sumennus";
"CIGaussianGradient" = "Gauss-gradientti";
"CIGlassDistortion" = "Lasivääristymä";
"CIGlassLozenge" = "Lasivinoneliö";
"CIGloom" = "Synkkä";
"CIHatchedScreen" = "Kuoriutunut näyttö";
"CIHeightFieldFromMask" = "Korkeuskenttä maskista";
"CIHoleDistortion" = "Reikävääristymä";
"CIHueAdjust" = "Sävynsäätö";
"CIKaleidoscope" = "Kaleidoskooppi";
"CILanczosScaleTransform" = "Lanczosin skaalamuunnos";
"CILenticularHaloGenerator" = "Linssimäinen sädekehä";
"CILinearGradient" = "Lineaarigradientti";
"CILineScreen" = "Viivanäyttö";
"CIMaskToAlpha" = "Maskaa alfaan";
"CIMaximumCompositing" = "Maksimi";
"CIMedianFilter" = "Mediaani";
"CIMinimumCompositing" = "Minimi";
"CIModTransition" = "Mod";
"CIMotionBlur" = "Liikesumennus";
"CIMultiplyCompositing" = "Kerro";
"CINoiseReduction" = "Kohinan vaimennus";
"CIOpTile" = "Op-tiili";
"CIPageCurlTransition" = "Sivunkääntö";
"CIParallelogramTile" = "Suunnikastiili";
"CIPerspectiveTile" = "Perspektiivitiili";
"CIPerspectiveTransform" = "Perspektiivimuunnos";
"CIPinchDistortion" = "Keskipistevääristymä";
"CIPixellate" = "Pikselöinti";
"CIPointillize" = "Pisteellistäminen";
"CIRadialGradient" = "Radiaaligradientti";
"CIRippleTransition" = "Väreily";
"CISepiaTone" = "Seepiasävy";
"CIShadedMaterial" = "Varjostettu materiaali";
"CISharpenLuminance" = "Hohdon terävöitys";
"CISourceAtopCompositing" = "Lähde huipulla";
"CISourceInCompositing" = "Lähde sisällä";
"CISourceOutCompositing" = "Lähde ulkona";
"CISourceOverCompositing" = "Lähde päällä";
"CISpotLight" = "Kohdevalo";
"CIStarShineGenerator" = "Tähtisäihke";
"CIStripesGenerator" = "Raidat";
"CISunbeamsGenerator" = "Auringonsäteet";
"CISwipeTransition" = "Pyyhkäisy";
"CITorusLensDistortion" = "Toroidinen linssivääristymä";
"CITriangleTile" = "Kolmiotiili";
"CITwirlDistortion" = "Spiraalivääristymä";
"CIUnsharpMask" = "Epäterävä maski";
"CIVortexDistortion" = "Pyörrevääristymä";
"CIWhitePointAdjust" = "Valkopisteen säätö";
"CIZoomBlur" = "Zoomaussumennus";
"CIAddBlendMode" = "Add Blend Mode";
"CIAlphaAddBlendMode" = "Alpha Add Blend Mode";
"CIBehindBlendMode" = "Behind Blend Mode";
"CIColorBlendMode" = "Värinsekoitustila";
"CIColorBurnBlendMode" = "Värinpolton sekoitustila";
"CIColorDodgeBlendMode" = "Värinsiirtymän sekoitustila";
"CIDarkenBlendMode" = "Tummentava sekoitustila";
"CIDifferenceBlendMode" = "Erotuksen sekoitustila";
"CIExclusionBlendMode" = "Poissulkeva sekoitustila";
"CIHardLightBlendMode" = "Kovavaloinen sekoitustila";
"CIHardMixBlendMode" = "Hard Mix Blend Mode";
"CIHueBlendMode" = "Sävynsekoitustila";
"CILightenBlendMode" = "Vaalentava sekoitustila";
"CILinearBurnBlendMode" = "Linear Burn Blend Mode";
"CILinearDodgeBlendMode" = "Linear Dodge Blend Mode";
"CILinearLightBlendMode" = "Linear Light Blend Mode";
"CILuminescentPremultiplyBlendMode" = "Luminescent Premultiply Blend Mode";
"CILuminosityBlendMode" = "Hohtava sekoitustila";
"CIMultiplyBlendMode" = "Kerronnan sekoitustila";
"CIOverlayBlendMode" = "Pintakerroksen sekoitustila";
"CIPinLightBlendMode" = "PinLight Blend Mode";
"CISaturationBlendMode" = "Kylläisyyden sekoitustila";
"CIScreenBlendMode" = "Näytönsekoitustila";
"CISoftLightBlendMode" = "Pehmeävaloinen sekoitustila";
"CIStencilAlphaBlendMode" = "Stencil Alpha Blend Mode";
"CIStencilLumaBlendMode" = "Stencil Luma Blend Mode";
"CISilhouetteAlphaBlendMode" = "Silhouette Alpha Blend Mode";
"CISilhouetteLumaBlendMode" = "Silhouette Luma Blend Mode";
"CISubtractBlendMode" = "Subtract Blend Mode";
"CIRandomGenerator" = "Satunnaisgeneraattori";
"CIVividLightBlendMode" = "Vivid Light Blend Mode";
